@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

/* Message boxes */
.ucf .message { margin-bottom: 20px; }
.ucf .message p { font-weight: bold; margin-top: 0; }
.ucf .message p:last-child { margin-bottom: 0; }
.ucf .message ul { margin-bottom: 0; }
/* Error message box */
.ucf .message .errors { background: #fff; border: solid 1px #ccc; border-left: solid 10px #d9534f; border-radius: 5px; padding: 20px; }
.ucf .message .errors p { color: #d9534f; }
/* Success message box */
.ucf .message .success { background: #fff; border: solid 1px #ccc; border-left: solid 10px #5cb85c; border-radius: 5px; padding: 20px; }
.ucf .message .success p { color: #5cb85c; }

/* Select 2 overrides */
.select2 { margin-bottom: 20px; }
.select2-container .selection,
.select2-container .select2-selection { width: 100% !important; }
.select2-search__field:focus { outline: none; }

/* Google no CAPTCHA reCAPTCHA */
@media ( max-width: 480px ){
  .g-recaptcha{ margin-bottom: 10px; }
}
@media ( min-width: 481px ){
  .g-recaptcha{ padding-left: 0px; margin-bottom: 20px; }
}
@media screen and (max-height: 575px) and (max-width: 335px){
  #rc-imageselect, .g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
  }
}

/* Honey trap field */
.ucf .hey-honey { left: -9999px; position: absolute; }

/* Button */
.ucf button[type=submit] {
    background: #8e35be;
    border: 0;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    margin-left: 0px;
    padding: 10px 15px;
    transition: background .3s;
}
.ucf button[type=submit]:hover { background: #712898; }
.ucf button[type=submit].complete { background: #712898; cursor: default; }
.ucf button.secondary { background: #ccc; border: 0; border-radius: 5px; color: #fff; cursor: pointer; font-size: 1em; margin-left: 100px; padding: 10px 15px; transition: background .3s; }
.ucf button.secondary:hover { background: #ddd; }

body {
    font-family: "Lora";
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.6;
    color: #777;
}

img {
  margin-bottom: 14px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.2;
    color: #2c1363;
    font-style: italic;
}

p.lead {
    font-size: 1.4rem;
    font-style: italic;
    color: #2c1363;
}

.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

section.main-title-section, section.testimonials {
    background-image: url(../img/header-bg-2.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    position: relative;
    color: #fff;
    font-size: 2rem;
    text-shadow: 3px 3px 10px rgba(0,0,0,0.9);
}

section.main-title-section {
    padding-top: 260px;
}

.testimonials .title-section h2 {
    background-color: transparent;
    color: #fff;
}

section.main-title-section h1 {
    color: #fff;
    font-size: 4rem;
    font-weight: 700;
}

section.main-title-section h1 span {
    display: block;
    font-style: italic;
    font-weight: 400;
}

.main-title-section p {
    margin-bottom: 0px;
}

a.scroll {
  position: absolute;
  bottom: 20px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
a.scroll:hover {
  opacity: .5;
}

section.main-title-section a.scroll {
  padding-top: 60px;
}
section.main-title-section a.scroll span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb04 2s infinite;
  animation: sdb04 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb04 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
}
@keyframes sdb04 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    transform: rotate(-45deg) translate(0, 0);
  }
}


.top-nav-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 2;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.top-nav-wrapper a, footer a {
    color: #fff;
}

.nav-info {
    padding: 20px 0px;
}

.top-logo {
    width: 300px;
    display: inline-block;
}

.nav-wrapper {
    transition: all ease-in-out 0.3s;
    background-color: rgba(255,255,255,0);
}

.nav-wrapper.scroll-nav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(255,255,255,1);
    box-shadow: 0px 2px 4px rgba(0,0,0,0.25);
}

.top-contact {
    float: right;
    color: #fff;
    font-size: 1.8rem;
}

nav.navbar.navbar-expand-md {
    /* background-color: #fff; */
    width: 100%;
    color: #fff;
    /* border-top: solid 1px #fff; */
    /* border-bottom: solid 1px #fff; */
}

img.img-responsive {
    width: 100%;
    height: auto;
    margin-bottom: 14px;
}

.top-phone, .top-email {
	display: inline-block;
}

.top-email {
    font-size: 1.4rem;
    display: block;
}

a.nav-link {
    color: #fff;
}

li.nav-item:hover {
    background-color: #000;
}

.scroll-nav li.nav-item:hover {
    background-color: #e6e6e6;
}

.active a.nav-link {
    font-weight: 700;
    color: #f7f7f7;
}

.scroll-nav a.nav-link {
    color: #000;
}

.section-paddings {
	padding: 60px 0px;
}

.title-section {
    text-align: center;
    margin-bottom: 25px;
}

.title-section{
	position: relative;
}

.title-section h1, .title-section h2, .title-section h3, .title-section h4, .title-section h5 {
    display: inline-block;
    /* background-color: #e2e2e2; */
    position: relative;
    padding: 14px;
    font-weight: 700;
    color: #2c1264;
}

.title-section-inner {
    position: absolute;
    width: 100%;
    height: 4px;
    /* background-color: #ffffff; */
    top: 50%;
    left: 0px;
    margin-top: -2px;
}

section.home-contents, .home-contents .title-section h2 {
    background-color: #272727;
    color: #fff;
}

section.home-contents p.lead, footer p.lead {
    color: #fff;
}

.title-section h2 {
    font-size: 3rem;
    font-style: italic;
}

footer {
    background-color: #30123e;
    padding: 60px 0px;
    color: #fff;
}

footer ul li {
    margin-bottom: 14px;
}

footer h3 {
    color: #fff;
}

img.footer-logo {
    margin-bottom: 28px;
    max-width: 320px;
    display: inline-block;
}

.navbar {
    padding: 0rem 0rem;
}

.cd-top {
    position: fixed;
    right: 10px;
    bottom: 0px;
    z-index: 9999;
    font-size: 1.6rem;
    background-color: rgba(0,0,0,0.5);
    width: 40px;
    height: 40px;
    text-align: center;
    color: #b5b5b5;
    border-radius: 20px;
    opacity: 0;
    transition: all ease-in-out 0.3s;
}

.cd-top.cd-is-visible {
    opacity: 1;
    bottom: 10px;
}

.cd-top.cd-is-visible.cd-fade-out {
    opacity: 0.5;
}

.sub-footer {
    background-color: #000;
    color: #fff;
    padding: 16px 0px;
    font-size: 16px;
}

.sub-footer a {
    color: #fff;
}

.testimonial-name {
    font-style: italic;
}

.testimonial-single {
    padding: 28px;
    text-align: center;
}

.owl-prev, .owl-next {
    position: absolute;
    top: 50%;
}

.owl-prev {
    left: 0px;
}

.owl-next {
    right: 0px;
}

section.testimonials {
    padding: 30px 0px;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "\f0c9";
    font-family: 'font-awesome';
    background: none;
    background-size: 100% 100%;
    color: #fff;
    font-size: 1.8rem;
    padding-top: 0.45rem;
}

.content-page {
    padding-bottom: 28px;
    background-color: rgba(0,0,0,0.75);
}

img.partner-logo {
    min-height: 69px;
    width: auto;
    margin-right: 14px;
    display: inline-block;
}

.home-contents h2, .home-contents h4, .home-contents a {
    color: #fff;
}

.google-map {
  height: 400px;
  width: 100%;
  position: relative;
  left: 0;
  top: 0;
  z-index: 1;
}

.contact-form-item.input {
    width: 33.33%;
}

.contact-form-body, .contact-form-body input, .contact-form-body label, .contact-form-body textarea {
    width: 100%;
}

.contact-form-body {
    margin-top: 32px;
}

p.field-wrapper {
    padding: 7px;
}

.contact-form-body input, .contact-form-body textarea {
    padding: 7px;
}

.home-contents.poem {
  background-image: url(../img/poem_bg.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

.navbar-collapse {
    background-color: rgba(0,0,0,0.5);
}

.scroll-nav .navbar-collapse {
    background-color: rgba(0,0,0,0);
}

.home-values {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,a5a5a5+99 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(165,165,165,1) 99%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(165,165,165,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(165,165,165,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a5a5a5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

img.bie-logo {
    width: 62px;
    float: right;
    margin-left: 10px;
}


@media (max-width:768px) {
    .nav-info {
    text-align: center;
    }

    .top-logo {
    margin-bottom: 14px;
}

    .top-email {
        margin-bottom: 14px;
    }

    section.main-title-section {
    padding-top: 290px;
}
.collapse {
    background-color: rgba(0,0,0,0);
    transition: all ease-in-out 0.3s;
}

.collapse.show {
    background-color: rgba(0,0,0,0.75);
}

li.nav-item {
    padding: 0px 14px;
}

.scroll-nav span.navbar-toggler-icon {
    color: #000;
}

section.main-title-section, section.testimonials {
    background-attachment: scroll;
    background-size: auto 100%;
    background-position: center center;
}

}

@media (max-width: 599px) {
    section.main-title-section h1 {
    font-size: 2.4rem;}

    .contact-form-item.input {
    width: 100%;
}

.top-contact {
    float: none;
}

.scroll-nav .collapse.show {
    background-color: rgba(0,0,0,0);
}

nav.navbar.navbar-expand-md {
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
}

}

section.main-title-section, section.testimonials {
    font-size: 1.4rem;
}

}
